Subject: [netmod] Working Group Last Call: Guidelines for Authors and Reviewers of YANG Data Model Documents

From: David Partain <[email-masked]>
Date: Thu, 6 May 2010 14:57:13 +0200

Greetings,

This is an eleven-day working group last call on the current working group 
document:

Title: Guidelines for Authors and Reviewers of YANG Data Model Documents
URL: http://tools.ietf.org/html/draft-ietf-netmod-yang-usage-04

This WGLC will end on May 17, 2010.  Please review the document and post 
your comments on the mailing list.  Please use an appropriate Subject line so 
that the chairs and editor can easily keep track of the issues that need to 
be dealt with.

NOTE:  It is very important that the chairs can judge whether the Working 
Group thinks we're finished or not.  As such, please provide your comments, 
even if it is only to say "It's fine. Ship it!" 

Thanks.

David^2